#menu ul > li a, #menu ul > li .zen-menu-heading {
    font-size: 15px
}
#navwrap.fixed li.active > a, #navwrap.fixed li.active > .zen-menu-heading {
background: transparent;
}
#navwrap.fixed a:hover, #navwrap.fixed span.zen-menu-heading:hover {
color: #ffd658 !important;
}
#navwrap.fixed a, #navwrap.fixed span.zen-menu-heading {
color: #235d7e;
}
#navwrap { background: #fff;}
#menu ul > li.item-101 {line-height:10px;}
.open-panel span {
color: #235d7e;
}

